Subject: Last Call: PPP over SONET/SDH to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 06 Apr 1999 16:58:29 -0400

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider PPP over SONET/SDH
<draft-ietf-pppext-pppoversonet-update-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 20, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pppext-pppoversonet-update-04.txt